|  | Home | Documentation | soap_session_var Struct Reference updated Wed Aug 17 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
soap_session_var Struct Reference

A session variable node. Session variables are name-value pairs. More...

`#include <sessions.h>`

Collaboration diagram for soap_session_var:
[legend]

## Public Attributes
struct soap_session_var * | next
const char * | name
const char * | value

## Detailed Description

A session variable node. Session variables are name-value pairs.

## Member Data Documentation

const char* soap_session_var::name

struct soap_session_var* soap_session_var::next

const char* soap_session_var::value

The documentation for this struct was generated from the following file:

- sessions.h